Bug 1568700 - Sat6.3.1 WEBUI Documentation link is unaccessible
Summary: Sat6.3.1 WEBUI Documentation link is unaccessible
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.3.1
Hardware: All
OS: Linux
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 07:11 UTC by jalviso
Modified: 2019-10-07 17:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37:20 UTC

Description jalviso 2018-04-18 07:11:33 UTC
Description of problem:

Accessing Satellite WEBUI with:


Configure > Smart Class Parameter > Choose a parameter > tick "Override" button 
The "specify matchers" function appears with a documentation button next to it
but the button links to 
https://access.redhat.com/documentation/en-us/red-hat-satellite/6.3/html/managing_hosts

is not accessible.

Version-Release number of selected component (if applicable): 6.3.1

How reproducible: Always

Steps to Reproduce:
1.Access Configure > Smart Class Parameter > Choose a parameter > tick "Override" button
2. The "specify matchers" function appears with a documentation button next to it that is not accessible 

Actual results:

Missing documentation link with error 404.

Expected results:

Should point to the docs link without issue

Additional info:

Comment 10 Jameer Pathan 2018-11-20 08:37:53 UTC
verified

@satellite 6.5.0 snap 4

Steps:
1. Access Configure > Smart Class Parameter > Choose a parameter > tick "Override" button
2. The "specify matchers" function appears with a documentation button next to it.
3. click on it.

Comment 13 errata-xmlrpc 2019-05-14 12:37:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.